RubyGems Navigation menu

wunderbar 0.14.2

Wunderbar makes it easy to produce valid HTML5, wellformed XHTML, Unicode (utf-8), consistently indented, readable applications. This includes output that conforms to the Polyglot specification and the emerging results from the XML Error Recovery Community Group.

Gemfile
          gem 'wunderbar', '~> 0.14.2'
  
  
  
  
  
  
  

install
          gem install wunderbar -v 0.14.2
  
  
  
  
  
  
  

Authors:

  • Sam Ruby

Owners:

Total downloads 52,620

For this version 815

Show all versions (76 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.21.4 - June 24, 2014 (198 KB)
  2. 0.21.3 - May 13, 2014 (198 KB)
  3. 0.21.2 - March 6, 2014 (198 KB)
  4. 0.21.1 - February 26, 2014 (197 KB)
  5. 0.21.0 - January 26, 2014 (197 KB)
Show all versions (76 total)

Runtime Dependencies: